Subject: Bug#1002056: ITP: zlib-ng -- optimized zlib compression library

From: Guillem Jover <[email-masked]>
Date: Sat, 1 Apr 2023 22:45:13 +0200

Hi!

On Sat, 2023-03-25 at 21:24:44 +0100, David Heidelberg wrote:
> I see you recently pushed some code into git, do you plan to push the code
> also into Debian itself?

Given that it conflicts with the zlib package, and I'm not sure it
makes sense to upload just the zlib-ng specific library without the
compatibility shims, I'm currently not planning on doing so, no. But
I should probably discuss this further with Mark Brown.

Thanks,
Guillem